Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 16:59:34 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Swe                    Hi           08:32 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:32 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Hello Swe , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:32 PM, 30th Nov                     Swe                    1           08:32 PM, 30th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:32 PM, 30th Nov                     Swe                    9401440637           08:33 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD008671992    You can also easily track your order from My Account > Order History.             08:33 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:33 PM, 30th Nov                     Swe                    3           08:33 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Hi Swe , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            08:33 PM, 30th Nov                     Swe                    5           08:34 PM, 30th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:34 PM, 30th Nov                     Swe                    Hi           08:35 PM, 30th Nov                   Mohammed                   Hi Swe, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:36 PM, 30th Nov                     Swe                    Hi Tawfik           08:37 PM, 30th Nov                     Swe                    It’s been more than 10days, still I didn’t receive my orders           08:37 PM, 30th Nov                     Swe                    Can you pls provide any link to track the status?           08:38 PM, 30th Nov                     Swe                    Or else suggest me a way to cancel all tha bending orders           08:38 PM, 30th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971523788928?           08:41 PM, 30th Nov                     Swe                    Yes           08:41 PM, 30th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           08:44 PM, 30th Nov                     Swe                    That’s what everyone said since last week           08:45 PM, 30th Nov                     Swe                    That’s why I’m asking when it will be           08:46 PM, 30th Nov                   Mohammed                   We will check with our team and get back to you soon enough           08:49 PM, 30th Nov                     Swe                    Thanks           08:50 PM, 30th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           08:54 PM, 30th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:59 PM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5384250